#ifndef ____ESPACEC3D____
#define ____ESPACEC3D____

#include "coordonn.h"

class EspaceC3D {

  public :
    int dx ;
    int dy ;
    coord_3D **p ;

  public :
    EspaceC3D(int dx,int dy) ;
    ~EspaceC3D(void) ;
    void init(coord_3D *c) ;
    void chercheCoord_3D(int x,int y,coord_3D *c) ;
    void sauveCoord_3D(coord_3D *c,int x,int y) ;
} ;

#endif
